

/* Mainmenu */
menu-activate="Uaktywnić się";
menu-activate-for="Aktywuj dla";
menu-deactivate="Dezaktywować";
menu-active-for="Aktywny dla";
menu-infinitely="Bezgraniczny";
menu-end-at="Kończy się";
menu-activated-since="Aktywny od";
menu-review-app="Przegląd";
menu-quit-app="Wyjść";

/* Settings */
menu-settings="Ustawienia";
menu-autostart="Zacznij od logowania";
menu-activate-at-start="Uruchomić przy uruchamianiu";
menu-activate-with-left-click="Aktywuj za pomocą lewego przycisku myszy";
menu-allow-screensaver="Pozwól wygaszaczowi ekranu";
menu-colored-icon="Kolorowa ikona";
menu-acoustic-feedback="Sprzężenie akustyczne";
menu-deactivate-on-screen-lock="Blokada ekranu pozwala spać";
menu-deactivate-on-low-battery="Dezaktywuj przy słabej baterii";

/* Notifications */
note-app-is-running-title="Uruchomiono Theine";
note-app-is-running-text="Znajdziesz go w pasku menu.";
note-button-ok="OK";
note-left-click-activated="Aktywowano lewym przyciskiem myszy. Aby uzyskać dostęp do menu Theine, kliknij go prawym przyciskiem myszy.";

/* Growth */
note-app-review-title-prefix="Lubisz"; /* ... the app? */
note-app-review-text="Czy chciałbyś ocenić go w App Store? Państwa wsparcie ma dla nas ogromne znaczenie.";
note-button-review="Recenzja";
note-button-cancel="Nie Dziękuję";

/* Onboarding */
onboard-welcome-to="Witamy w\n";
onboard-launch-button="Chodźmy";

/* New */
enable="Uaktywnić się";
enable-for="Aktywuj dla";
enabled-for="Aktywny dla";
enabled-since="Aktywny od";
